<?php

namespace Kylin\Modules\Facades;

use Illuminate\Support\Facades\Facade;

/**
 * 模块管理门面类
 *
 * 提供对模块管理器的静态访问
 */
class Module extends Facade
{
    /**
     * 获取组件的注册名称
     */
    protected static function getFacadeAccessor(): string
    {
        return 'modules';
    }
}
